	body
{
	background-color:#fbfbfb;
}

.blue_box_margin {
    background-color: #e8eeeb;
    padding: 15px;
    margin-bottom: 20px;
}

h5
{
	font-weight: normal;
	font-style: italic;
	margin-top: 5px;
	line-height: 20px;
}

.size-full
{
    width:100%;
    height: auto;
}

.wp-caption
{
    max-width: 100%!important;
}

.wp-caption-text
{
    padding: 5px;
    font-style: italic;
    background-color: #e7e7e7;
}

.vimeo
{

}

table.facultyListing h3
{
	margin-bottom: 0px;
}

.factitle
{
	font-weight: bold;
	margin-bottom: 10px;
}

.faclinks
{
	margin-bottom: 10px;
}

.hero-video
	{
		width:100%!important; 
	}

.nav-search-button
	{
		color: #000000;
		height: 40px;
		border-radius: 10px;
		margin-top: 40px;
		text-transform: uppercase;
		font-size: 16px;
	}
	
	.sub_menu
	{
		top:80px;
	}
	.home-logo
	{
		display: none;
	}

.new-logo
	{
		width: 100%; 
		max-width: 600px; 
		padding-top: 20px;
	}


.nav-part1
	{
		float: right;  
		margin-top: 0px;
		padding-bottom: 10px; padding-top: 5px;
	}


.container-1 input.nav-search-input{
		width: 80%;
		margin-top: 40px;
		font-size: 16px;
		height: 40px;
		border-radius: 10px;
		margin-right: 15px;
	
  background: #ececec;
  border: none;
  float: left;
  color: #000;
  padding-left: 30px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
	}
	
	.nav-search-button
	{
		color: #000000;
		height: 40px;
		border-radius: 10px;
		margin-top: 40px;
		text-transform: uppercase;
		font-size: 16px;
	}

.more-btn
{
	display: inline-block;
    background-color: #f5681b;
    color: white;
    padding: 10px 40px;
    border-radius: 5px;
    font-weight: 500;
	font-size: 14px;
	text-transform: uppercase;
}

.more-btn:hover
{

    color: white;
	text-decoration: none;
    font-weight: bold;
  
}

a.big-btn:hover
{

    color: white;
	text-decoration: none;
    box-shadow: 0 2px 25px 0 rgba(0,0,0,0.50);
  
}


a
{
	color:#0d724b;
	
}

.timeline-meta
{
	display: none;
}

.entry-content a
{
	font-weight:bold;
	color:#00734a;
}
 .navbar-nav.nav-part1>li>a
{
	margin: 0px 0px 0px 19px;
}

a:hover
{
	color:#50268a;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.img-link:focus
	{
		float: left;
		max-width: 100%;
	}
	
	.img-link2:focus
	{
		float: right;
		max-width: 100%;
	}
	
	a:focus {
		box-shadow: 0px 0px 3px #3e94cf, 0px 0px 7px #3e94cf!important;
		outline: 0;
	}
}


.give-btn-mobile
	{
		display: none;
	}

.block_img1
{
	width:584px; 
	height:203px; 
	margin:0px; 
	padding:0px;
}

.navbar-default .navbar-nav>li>a
{
	color: #767676;
}


	.fireworks
	{
		display: none;
	}

.homevideo
	{
		display: block;
	}

.block_img2
{
	width:282px; height:203px; margin:0px; padding:0px;
}

.block_img3
{
	width:287px; height:203px; margin:0px; padding:0px;
}

.block_img4
{
	width:290px; height:203px; margin:0px; padding:0px;
}

.block_img5
{
	width:282px; height:203px; margin:0px; padding:0px;
}

h3.duhero
{
	font-weight:400;
	font-size: 16px;
	margin-top:12px;
	margin-bottom:6px;
}

.duhero a
{
	color:#000000;
}

a.hovered
{
	color:#50268a;
	text-decoration:none;
}

.box{
  width: 123px;
  height: 30px;
  margin-top:15px;
  /* IE6, IE7, IE8 */
  margin-top:18px\9;
}

.btn-orange
{
    color: #fff !important;
	font: 300 1.5em/1.5em Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    padding: 10px 20px 10px 20px;
    margin: 5px 5px 5px 0px;
	width: 100%;
    display: inline-block;
    background-color: #ff6418;
    background-size: 35px;
    background-repeat: no-repeat;
    background-position: 2px;
    text-decoration: none;
    border-radius: 30px;
    font-weight: 500;
    text-transform: uppercase;
	text-align: center;
}



.container-1{
  width: 100%;
  vertical-align: middle;
  white-space: nowrap;
  position: relative;
}

.btn-lg, .btn-group-lg>.btn
{
	border-radius:0px;
}

.container-1 .icon{
  position: absolute;
  margin-left: -65px;
  margin-top: 7px;
  z-index: 1;
  color: #4f5b66;
  /* IE6, IE7, IE8 */
  margin-left: 10px\9;
  margin-top: 3px\9;
  
 
}


	
	h1.entry-title
	{
		width:95%;
		margin-left:0px;
		padding:30px 30px 30px 15px;
		font-weight:400;
	}
	.galleria-images
	{
		max-height:35%!important;
	}
	
	/** Increase the default trigger icon sizes */
.fa-shopping-star::before,
.fa-shopping-cart::before,
.fa-share-square::before,
.fa-comment::before {
     font-size: 30px;
}
.ngg-trigger-buttons
{
	margin-right:50%;
}

.img-full
{
	width:100%;
}

.btn-hobart-more
{
	top:365px;
}

img.attachment-thumbnail.wp-post-image
{
	padding:0 0 15px 15px;
	margin-top:-20px;
}
   

.du-nav a
{
	padding: 15px 20px!important;
	width:100%;
}

.ui-widget-content a
{
	color:#0d724b;
}

.ui-menu .ui-menu-item-wrapper
{
	border-bottom: solid 1px #e8e7e7;
	border-right: 1px solid #e8e7e7;
    border-left: 1px solid #e8e7e7;
	
	padding:0px;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover
{
	background-color:#0d724b;
	border-top: none;
	line-height:inherit;
	border-bottom: solid 3px #e8e7e7;
    background: #0d724b;
}

li.active
{
	background:#e8e7e7;
}

   h3.sidenav-head
    {
        margin-top: 15px;
        padding: 15px 20px 10px 20px;
    }
    .sidenav-head a
    {
        
        color: #fff;
        font-size: 14px;
        text-transform: uppercase;
    }
	.inline_image_left
	{
		display:block;
		float:left;
		padding: 0px 10px 10px 0px;
	}
	#clearone {
    clear: both;
    height: 1px;
	}
	
	.general-wrapper h2
	{
		font-weight: 400;
	}
	
	.narrower
	{
		 padding:0 100px 0 150px;
	}
	
	
}

@media all and (-ms-high-contrast:none)
     {
     
     *::-ms-backdrop, .container-1 .icon { margin-left: 10px; } /* IE11 */
         
     }



_:-ms-fullscreen, :root .container-1 .icon { margin-left: 10px; }
 
	 .du-thumb
	{
		float:left; padding:10px 20px 100px 20px;
	}

.container-1 input#search{
  width: 117px;
  height: 30px;
  background: #ececec;
  border: none;
  font-size: 10pt;
  float: left;
  color: #000;
  padding-left: 30px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}

.navbar .navbar-collapse {
  text-align: center;
}

h1.entry-title {
	padding:20px 30px 0px 15px !important;
}

.container-1 input#search::-webkit-input-placeholder {
   color: #65737e;
}
 
.container-1 input#search:-moz-placeholder { /* Firefox 18- */
   color: #65737e;  
}
 
.container-1 input#search::-moz-placeholder {  /* Firefox 19+ */
   color: #65737e;  
}
 
.container-1 input#search:-ms-input-placeholder {  
   color: #65737e;  
}


.nav>li>a
{
	padding:2px 0px;
	text-transform:uppercase;
	font-size:12px;
	margin:20px 9px 16px 0px;
	border-bottom:#fff;
	border-bottom-width:4px;
	border-bottom-style:solid;
}

.nav>li>a:hover
{
	border-bottom:#060;
	border-bottom-width:4px;
	border-bottom-style:solid;
	width: inherit;
}



.navbar-brand
{
	height:60px;
	padding:12px 15px 8px 15px;
}

.navbar-default
{
	background-color:#fff;
}

body.admin-bar.navbar-fixed-top{top: 28px!important;}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus
{
	border-bottom:#060;
	border-bottom-width:4px;
	border-bottom-style:solid;
	background-color:#FFF;
	
	
}




.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus
{
	background-color:#FFF;
}

.navbar-nav>li>.dropdown-menu
{
	margin-top: -15px;
}

h1
{
	text-transform:uppercase;
}

ul.ul-nostyle
{
	list-style: none;
	margin-left:0px;
	padding-left:0px;
	-webkit-padding-start:0px;
}

.container-hobart
{
	background-color:#fff; border:#e7e5e4; border-width:1px; border-style:solid; border-top:#50268a;
	border-top-width:4px;
	border-top-style:solid; 
	
	padding:20px;
	
}

.container-overlap
{
	margin-top:-45px;
	margin-bottom:-20px;
}

.container-hobart a
{
	color:#50268a;
	font-weight:bold;
}

.container-hobart h3
{
	color:#0d724b;
	text-transform:uppercase;
	font-size:18px;
	padding-top:0px;
	padding-bottom:5px;
	margin-top:0px;
	width:100%;
	border-bottom:#aaaaaa; border-bottom-width:1px; border-bottom-style:dashed;
}

.container-hobart h2
{
	color:#6c6c6c;
}

.container-hobart h2 a
{
	color:#6c6c6c;
	font-weight:400;
}

.container-ws h2 a
{
	color:#6c6c6c;
	font-weight:400;
}

.container-hobart em
{
	color:#6c6c6c;
}



.btn-hobart
{
	outline: none;
	border-bottom:#50268a;
	border-bottom-width:8px;
	border-bottom-style:solid;
	padding-bottom:5px;
	color:#50268a;
	text-transform:uppercase;
}


.btn-hobart:hover
{
	text-decoration:none;
}

.btn-ws
{
	outline: none;
	border-bottom:#307347;
	border-bottom-width:8px;
	border-bottom-style:solid;
	padding-bottom:5px;
	color:#307347;
	text-transform:uppercase;
}




.btn-ws:hover
{
	text-decoration:none;
}

.btn-hobart-more
{
	float:right;
	color:#50268a;
	text-transform:uppercase;
	
}

.ads
{
	background-color:#e7e5e4;
	padding:50px;
	overflow: hidden;
}

.ads2
{
	background-color:#6c6c6c;
	padding:20px;
	overflow: hidden;
}

.ads3
{
	background-color:#6c6c6c;
	padding:20px;
}

.ads4
{
	background-color:#000000;
	padding:20px;
	overflow: hidden;
}

.container-ws
{
	background-color:#fff; border:#e7e5e4; border-width:1px; border-style:solid; border-top:#307347;
	border-top-width:4px;
	border-top-style:solid; 
	padding:20px;
	width:100%;
	margin-top:20px;
}

.container-ws a
{
	color:#50268a;
	font-weight:bold;
}

.container-ws2 a
{
	font-weight:normal;
	font-size:13px;
}

.container-ws h2 a
{
	font-size:30px;
}

.container-ws h3
{
	color:#50268a;
	text-transform:uppercase;
	font-size:18px;
	padding-top:0px;
	padding-bottom:5px;
	margin-top:0px;
	width:100%;
	border-bottom:#aaaaaa; border-bottom-width:1px; border-bottom-style:dashed;
}

.container-overlap2
{
	width:100%; margin-top:-35px; margin-bottom:-45px;
}


.eventlist h2
{
	font-size:18px;
}

.eventlist h2 a
{
	font-size:18px;
}

.eventlist h2 a
{
	color:#50268a;
	font-weight:bold;
}


div#footer ul, #footertop ul, #footerbottom ul {
	font-size: .7em;
	list-style: none;
}

.ui-tabs .ui-tabs-nav li a
{
	padding:.5em .5em;
}

	div#footer li, #footertop li, #footerbottom li { 
	display: block;
	float:left;
}

div#footer a, #footertop a, #footerbottom a {
	text-decoration: none;
}

div#footer a:hover {
	color: #fff;
	text-decoration: underline;
}

div#footertop {
	color:#FFF;
	padding: 7px 7px 7px 7px;
	background-color: #6c6c6c;
}

div#footertop a {
	color:#FFF;
}

div#footertop a:hover {
	text-decoration:underline;
}


div#tagline, #footertop, #footerbottom {
	
	font-size: .9em;
	
}


a.btn-ws
{
	color:#307347!important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default
{
	background:none !important;
	border:none !important;
}

.statblock.ui-state-default, .statblock.ui-widget-content .statblock.ui-state-default, .statblock.ui-widget-header .statblock.ui-state-default
{
	background:#307347 !important;
	border:none !important;
}

.ui-accordion .ui-accordion-content
{
	padding:0px!important;
}

.ui-widget-content
{
	border:hidden!important;
}

.ui-accordion .ui-accordion-header
{
	
}

a.nav-image
{
	border-bottom-style:none!important;
	border-bottom-width:0px!important;
}

a.nav-image:hover
{
	border-bottom-style:none!important;
	border-bottom-width:0px!important;
}

.social
{
	border-style:none!important;
}

.social:hover
	{
		padding-left:10px;
	}
	

.preparing
{
	z-index: 11; position: absolute; top:35px; right:20px; width:35%;
}

.scroll
{
	z-index: 12; position: absolute; bottom:60px; right:100px; width:146px;
}

.scroll2
{
	z-index: 12; position: absolute; bottom:45px; right:100px; width:50%;
}

.hwsday
{
	z-index: 13; position: absolute; bottom:200px; width:33%; margin-left:33%;
}


.sub_menu
{
	position:fixed;
	width:100%;
	background-color:#6c6c6c;
	color:#FFF;
	top:80px;
	z-index: 1012;
	border-bottom:#FFF;
	border-bottom-style:solid;
	border-bottom-width:4px;
	-webkit-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8), inset 0 -20px 20px -20px rgba(0,0,0,0.8);
    -moz-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8), inset 0 -20px 20px -20px rgba(0,0,0,0.8);
    box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8), inset 0 -20px 20px -20px rgba(0,0,0,0.8);
	padding-bottom:15px;
}

.sub_menu2
{
	position:fixed;
	width:100%;
	background-color:#6c6c6c;
	color:#FFF;
	top:85px;
	z-index: 1012;
	border-bottom:#FFF;
	border-bottom-style:solid;
	border-bottom-width:4px;
	-webkit-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8), inset 0 -20px 20px -20px rgba(0,0,0,0.8);
    -moz-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8), inset 0 -20px 20px -20px rgba(0,0,0,0.8);
    box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8), inset 0 -20px 20px -20px rgba(0,0,0,0.8);
	padding-bottom:15px;
}

.sub_menu a
{
	color:#FFF;
}

.ui-widget-header
{
	border:none;
	background:none;
}

.ui-widget
{
	font-size:inherit;
}

.container-ws h2
{
	font-family: sans-serif;
}

.allevents
{
	top:35px;
}



.cover {
  display:block;
  color: #007349;
  text-shadow: 0 1px 1px rgba(0,0,0,0.3);
  font-size: 1.5em;
  min-width: 200px;
  height:50px;
  background: linear-gradient(#ffffff, #f3f3f3);
  text-align:center;
  border: #e7e5e4 solid 1px;
  border-top: #307347;
  border-top-width: 4px;
  border-top-style: solid;
  margin:10px 10px 10px 0;
  cursor: pointer;
  text-transform:uppercase;
  line-height:40px;
}


.cover2 {
  display:block;
  color: #007349;
  text-shadow: 0 1px 1px rgba(0,0,0,0.3);
  font-size: 18px;
  min-width: 200px;
  height:80px;
  background: linear-gradient(#ffffff, #f3f3f3);
  text-align:center;
  border: #e7e5e4 solid 1px;
  border-top: #307347;
  border-top-width: 4px;
  border-top-style: solid;
  margin:10px 10px 10px 0;
	padding: 10px 5px 10px 5px;
  cursor: pointer;
  text-transform:uppercase;
}

.cover3 {
  display:block;
  color: #007349;
  text-shadow: 0 1px 1px rgba(0,0,0,0.3);
  font-size: 16px;
  min-width: 200px;
  height:55px;
  background: linear-gradient(#ffffff, #f3f3f3);
  text-align:center;
  border: #e7e5e4 solid 1px;
  border-top: #307347;
  border-top-width: 4px;
  border-top-style: solid;
  margin:10px 10px 10px 0;
	padding: 10px 5px 10px 5px;
  cursor: pointer;
  text-transform:uppercase;
	line-height: normal;
}


a.cover:hover
{
	text-decoration:none;
}

a.cover2:hover
{
	text-decoration:none;
}

a.cover3:hover
{
	text-decoration:none;
}

img.gallery_preview
{
	width:200px\9;
}

.logo-bottom
	{
		width:100%;
		padding:20px;
	}
	
	.mobile-show
	{
		display:none;
	}
	.du-header
	{
		margin-top:40px;
	}
	.du-header-sub
	{
		margin-top:10px;
		margin-bottom:20px;
	}
	.carousel-dept
	{
		min-height: 500px;
		height: 500px;
		max-height:500px!important;
		margin-top: 95px;
	}
	.carousel-dept .item
	{
		max-height:500px!important;
		min-height:auto!important;
		height: 500px;
	}

	.dept-header-text
	{
		text-shadow:0 2px 8px rgba(0,0,0,1), 0 2px 8px rgba(0,0,0,1); 
		color: #fff; 
		font-size: 48px; 
		font-weight: 300;
	}

a.big-btn
{
	    display: inline-block;
    background-color: #f5681b;
    color: white;
    padding: 10px 40px;
    border-radius: 15px;
    box-shadow: 0 2px 25px 0 rgba(0,0,0,0.25);
    font-weight: 500;
	font-size: 16px;
}

.link-container
{
    width:100%;
    text-align: center;
}


@media only screen
and (min-width : 992px) and (max-width : 1199px) {
	.container2
	{
		width:100%;
	}
	
	.home-logo
	{
		width:100%;
	}
	
	a.navbar-brand
	{
		padding-top:5%;
	}
	.nav-gift
	{
		display:none;
	}
	.nav>li>a
	{
		font-size:12px;
		margin:14px 10px 16px 0px;
	}
	.navbar-nav.nav-part1>li>a
	{
		font-size:14px!important;
	}
	
	.container-1 input#search
	{
		font-size:10px;
	}
	.box
	{
		margin-top:12px;
	}
	#hamburger
	{
		margin-top:2px;
	}
	.sub_menu
	{
		top:60px;
	}
	.logo-bottom
	{
		width:100%;
		padding:20px;
	}
	.home-promos
	{
	 	width:100%;
	}
	.block_img1
	{
		width:466px; 
		height:189px; 
	}

	.block_img2
	{
		width:232px; height:189px;
	}
	
	.block_img3
	{
		width:233px; height:189px;
	}
	
	.block_img4
	{
		width:233px; height:189px;
	}
	
	.block_img5
	{
		width:232px; height:189px;
	}
	.du-header
	{
		margin-top:40px;
	}
	.entry-title
	{
		max-width:95%;
	}
    p
    {
        font-size: 12px;
    }
    .container-ws2 a
    {
        font-size: 12px;
    }
	.cover2
	{
		font-size: 12px!important;
	}
	
	.carousel-dept
	{
		min-height: 400px;
		height: 400px;
		max-height:400px!important;
	}
	.carousel-dept .item
	{
		max-height:400px!important;
		min-height:auto!important;
		height: 400px;
	}
	.dept-header-text
	{
		font-size: 42px; 
	}
	
}

@media only screen
and (min-width : 769px) and (max-width : 991px) {
	.container2
	{
		width:100%;
		padding:0px;
	}
	.cover2
	{
		font-size: 12px!important;
	}
	
	
	
	.navbar-header
	{
		width:100%;
		padding:0px;
		display: none;
	}
	.new-logo
	{
		padding-left: 10px;
	}
	.navbar-brand
	{
		width:100%;
		padding:0px;
	}
	a.navbar-brand
	{
		margin-left:0px!important;
		height:46px;
	}
	.navbar-nav.nav-part1>li>a
	{
		font-size:11px!important;
		margin: 0px 10px 0px 5px;
		
	}
	.nav-part1
	{
		float: right!important;
	}
	.new-logo
	{
		padding-top: 30px;
	}
	
	.nav>li>a
	{
		font-size:11px;
		margin:0px 10px 5px 0px!important;
	}
	
	.preparing
	{
		top:80px;
	}
	ul.nav.navbar-nav
	{
		
	}
	.carousel
	{
		max-height:700px!important;
		min-height:auto!important;
		height: 700px;
	}
	.carousel .item
	{
		max-height:800px!important;
		min-height:auto!important;
	}
	
	.carousel-dept
	{
		min-height: 300px;
		height: 300px;
		max-height:300px!important;

	}
	.carousel-dept .item
	{
		max-height:300px!important;
		min-height:auto!important;
		height: 300px;
	}
	
	.scroll2
	{
		bottom: 40px;
	}
	.dept-header-text
	{
		font-size: 36px; 
	}
	
	.nav-gift
	{
		display:none;
	}
	.box
	{
		margin-top:10px;
	}
	.entry-title
	{
		margin-top:100px!important;
	}
	.sub_menu
	{
		top:95px;
	}
	.img-full
	{
		width:90%;
	}
	.logo-bottom
	{
		width:60%;
		padding:20px;
	}
	.container-overlap
	{
		margin-top:15px;
		margin-bottom:0px;
	}
	
	.home-promos
	{
	 	width:100%;
	}
	.block_img1
	{
		display:none;
	}

	.block_img2
	{
		display:none;
	}
	
	.block_img3
	{
		display:none;
	}
	
	.block_img4
	{
		display:none;
	}
	
	.block_img5
	{
		display:none;
	}
	.du-header
	{
		margin-top:80px;
	}
	.storystream
	{
		display:none;
	}
	
	.duposters
	{
		display:none;
	}
	
	.duphotos
	{
		display:none;
	}
	
	.duvideos
	{
		display:none;
	}
	.narrower
	{
		 padding:0px 10px 0 10px;
	}
	.narrower.excerpt-title
	{
		 padding: 20px 0px 10px 0px;
	}
	
}


@media only screen
and (max-width : 768px ) {
	
	
	.social
	{
		display:none;
	}
	.nav-gift
	{
		display:none;
	}
	.navbar-brand
	{
		max-width:80%;
	}
	.hwsday
	{
		 top:50px; width:33%; margin-left:33%;
	}
	img.home-logo
	{
		width:100%;
	}
	.preparing
	{
		display:none;
	}
	.ads
	{
		display:none;
	}
	.ads2
	{
		display:none;
	}
	.ads3
	{
		display:block!important;
		height:300px;
	}
	.scroll
	{
		display:none;
	}
	.scroll3
	{
		display:block;
	}
	
	.scroll2
{
	bottom: 35px;
}
	
	.scroll2 h1
{
	font-size: 30px!important;
}
	.carousel
	{
		max-height:400px!important;
		min-height:auto!important;
	}
	.carousel .item
	{
		max-height:400px!important;
		min-height:auto!important;
	}
	.carousel-caption
	{
		width:80%;
	}
	.carousel-dept
	{
		min-height: 250px;
		height: 250px;
		max-height:250px!important;
		margin-top: 60px;
	}
	.carousel-dept .item
	{
		max-height:250px!important;
		min-height:auto!important;
		height: 250px;
	}
	
	.scroll2
	{
		bottom: 40px;
		width: 80%;
	}
	.dept-header-text
	{
		font-size: 36px; 
	}
	h1
	{
		font-size:24px;
	}
	
	.btn-hobart-more
	{
		
		top:16px;
		
	}
	
	.carousel-inner2 {
		height: 350px;
	}
	
	.carousel-inner-du {
		height: 265px;
	}
	
	.ads3.carousel-inner2 {
		height: 300px;
	}
	
	.carousel-inner2 img
	{
		width:100%;
	}
	#myCarousel2.carousel.slide
	{
		height: 130px;
	}
	
	#stats
	{
		display:none;
	}
	.container-overlap, .container-overlap2 
	{
		margin-top:15px;
		margin-bottom:15px;
	}
	.carousel-indicators
	{
		bottom:10px!important;
		margin-left:- 34%;
	}
	#hamburger
	{
		display:none;
	}
	.navbar-nav
	{
		margin-left:0px;
		padding-left:15px;
	}
	.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse
	{
		max-height:550px;
		text-align:left;
		padding-left:5px;
	}
	.nav>li>a
	{
		margin-top:0px!important;
	}
	.searchbtn
	{
		display:inline!important;
		margin-left:5px;
		margin-top:2px;
	}
	.logo-bottom
	{
		width:100%;
		padding:20px;
	}
	
	.du-mobile
	{
		display:none;
	}
	
	.du-header
	{
		width:95%;
	}
	
	.carousel-control
	{
		margin-right:0px!important;
	}
	
	.mobile-show
	{
		display:block;
	}
	
	.du-thumb
	{
		width:100%;
		padding:30px 10px 10px 10px;
		text-align:center;
	}
	.narrower
	{
		 padding:0px 10px 0 10px;
		 
	}
	.narrower .excerpt-title
	{
		 padding: 20px 0px 10px 0px;
	}
	.homevideo
	{
		display: none;
	}
	.fireworks
	{
		display: block!important;
	}
	.alum-sidenav
	{
		display: none;
	}
    ul#menu.du-nav
    {
        width: 100%;
    }
    .sidenav
    {
        margin-top: 70px;
    }
	.give-btn-desktop
	{
		display: none;
	}
	.give-btn-mobile
	{
		display: block;
		padding-bottom: 10px;
	}
	
	#searcher
	{
		display: none;
	}
	
	#small-searcher
	{
		display: block!important;
	}
	#small-quicklinks
	{
		display: block!important;
	}
	.container-1 input.nav-search-input
	{
		margin-top: 0px!important;
		width: 100%!important;
		padding-left: none!important;
	}
	.new-stats
	{
		border-radius: 0px!important;
		padding-left: 5px!important;
		padding-right: 5px!important;
	}
	
	
	.new-logo
	{
		display: none;
	}
	
	.nav>li>a:hover
	{
		border-bottom-color:#ffffff;
	}
	.home-logo
	{
		display: block;
	}
	
	.vimeo
{
	margin-top:0px; 
	margin-bottom:0px;
}
	.cover2
	{
		font-size: 16px;
	}
	
	.cover3
	{
		height: 70px;
	}
	
	.hero-video
	{
		width:200%!important; 
	}
	
	
	button.searchbtn
	{
		display: none!important;
	}
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) { 
body
{
	padding-right:0px;
	margin-right:-15px!important;
}

}

@media print {
  a[href]:after {
    content: none
  }
}